# ATF pkg-config file

cc=cc
includedir=/usr/local/include
libdir=/usr/local/lib

Name: atf-c
Description: Automated Testing Framework (C binding)
Version: 0.18
Cflags: -I${includedir}
Libs: -L${libdir} -latf-c
